Page MenuHomePhabricator

Render rapidfail error forms with mustache
Closed, ResolvedPublic2 Story Points

Description

One place we definitely want a distinct top-level template.

Event Timeline

Ejegg created this task.Apr 6 2016, 11:15 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 6 2016, 11:15 PM

Change 292512 had a related patch set uploaded (by Ejegg):
Render error forms with Mustache

https://gerrit.wikimedia.org/r/292512

Change 292512 merged by jenkins-bot:
Render error forms with Mustache

https://gerrit.wikimedia.org/r/292512

Change 292591 had a related patch set uploaded (by Ejegg):
Handle error-default form in Mustache

https://gerrit.wikimedia.org/r/292591

Change 292591 merged by jenkins-bot:
Handle error-default form in Mustache

https://gerrit.wikimedia.org/r/292591

Ejegg closed this task as Resolved.Jun 7 2016, 9:00 PM

Change 293537 had a related patch set uploaded (by Ejegg):
Fix 'Other ways to give' link in error pages

https://gerrit.wikimedia.org/r/293537

Change 293548 had a related patch set uploaded (by Ejegg):
FIXMEs re: fail forms & their titles

https://gerrit.wikimedia.org/r/293548

Change 293537 merged by jenkins-bot:
Fix 'Other ways to give' link in error pages

https://gerrit.wikimedia.org/r/293537

Change 293548 merged by jenkins-bot:
FIXMEs re: fail forms & their titles

https://gerrit.wikimedia.org/r/293548

mmodell removed a subscriber: awight.Jun 22 2017, 9:50 PM